/*
 Theme Name:   Newspaper - Ads
 Description:  A Newspaper child theme 
 Author:       Matt Vincent
 Template:     Newspaper
 Version:      1.0.0
*/
 
@import url("../Newspaper/style.css");

body {
    background: #F0F0F0;
}

.ps-advert-left, .ps-advert-right {
    height: 100vh;
    width: calc((100% - 1240px) / 2);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.ps-advert-left > img, .ps-advert-right > img {
    width: 120px;
    height: 600px;
    min-width: 120px;
}

.ps-advert-right {
    left: unset;
    right: 0;
}

#td-outer-wrap {
    max-width: 1240px;
    margin: 0 auto;
}

.td-pb-span8 {
    width: 100% !important;
}